%YAML 1.2
---
title: "Parasol Bootstrap loader"
globalRegset: "s45"
binaries:
  - name: "Stage 0"
    # destination: "out/stage0.bin"
    offset: 0x000000
    sources:
      - "src/core/loaders/stage0.asm"
    includes:
      null

  - name: "Stage 1"
    destination: "out/stage1.bin"
    sources:
      - "src/core/loaders/stage1.asm"
    includes:
      null

  - name: "Stage 2"
    destination: "out/stage2.bin"
    sources:
      - "src/core/loaders/stage2.asm"
    includes:
      null

  - name: "Stage 3"
    destination: "out/stage3.bin"
    sources:
      - "src/core/loaders/stage3.asm"
    includes:
      null

